Search documentation of polar_express

# PolarExpress.Schemas.Metric (polar_express v0.1.5)

Copy Markdown View Source

Metric

Information about a metric.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.Metric{
      display_name: String.t() | nil,
      slug: String.t() | nil,
      type: PolarExpress.Schemas.MetricType.t() | nil
    }

- `display_name` - Human-readable name for the metric.
- `slug` - Unique identifier for the metric.
- `type` - Type of the metric, useful to know the unit or format of the value.

## Functions

# schema_name()